=== debian/control ===
Source: ros-iron-quality-of-service-demo-cpp
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-example-interfaces, ros-iron-launch <!nocheck>, ros-iron-launch-testing <!nocheck>, ros-iron-rclcpp, ros-iron-rclcpp-components, ros-iron-rcutils, ros-iron-rmw, ros-iron-rmw-implementation-cmake, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-quality-of-service-demo-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-example-interfaces, ros-iron-launch-ros, ros-iron-rclcpp, ros-iron-rclcpp-components, ros-iron-rcutils, ros-iron-rmw, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Description: C++ Demo applications for Quality of Service features
